

#ces_index .landing-banner {display:none;}

.container {width:970px;}


header.ces_2014 {
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px;
	border: 0px solid #000000;
	margin:20px 0 20px 0;
	-webkit-box-shadow: 0px 15px 15px -6px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 15px 15px -6px rgba(0,0,0,0.35);
	box-shadow: 0px 15px 15px -6px rgba(0,0,0,0.35);

	}
header.ces_2014 a {
	text-decoration:none;
	}

header.ces_2014 .header_img {
	background: #fff url('http://static.pcworld.com/sandbox/ryan/ces_2014/img/CES-Article-TH_new.jpg') no-repeat 0 0;
	background-size:100%;
	height:4.4em;
	position:relative;
	padding:0 0 0 10px;
	}

header.ces_2014.pcw .header_img {
	background: #fff url('http://static.pcworld.com/sandbox/ryan/ces_2014/img/CES-Article-PCW_b.jpg') no-repeat 0 0;
	}

header.ces_2014.mw .header_img {
	background: #fff url('http://static.pcworld.com/sandbox/ryan/ces_2014/img/CES-Article-MW_a.jpg') no-repeat 0 0;
	}





header.ces_2014 .header_img img {
	width:90px;
	float:left;
	margin-top:5px;
	}

header.ces_2014 .header_img a.home {
	float:left;
	font-family: 'ff-enzo-web',sans-serif;
	font-size:2.6em;
	font-weight:800;
	padding:4px 0 0 12px;
	display:block;
	color:#000;
	}

header.ces_2014.pcw .header_img a.home {
	font-family: "facitweb",sans-serif;
	padding:8px 0 0 12px;
	letter-spacing: -.02em;
	}

header.ces_2014.mw .header_img a.home {
	font-family: "proxima-nova",sans-serif;
	padding:10px 0 0 12px;
	letter-spacing: -.02em;
	}





header.ces_2014 .header_img a.home span {
	color:rgba(97,96,97,1);
	}



header.ces_2014 .header_img a.nav {
	position:absolute;
	background: transparent url('http://static.pcworld.com/sandbox/ryan/ces_2014/img/slide_arrows_63x126.png') no-repeat 20px 0;
	right:14px;
	top:0;
	display:none;
	width:63px;
	height:63px;
	outline:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;


	
	}


header.ces_2014 .header_img a.nav:active {
	text-decoration: none;


	
	}



header.ces_2014 .header_img a.nav.switch {
	background-position: 20px -70px;
	right:12px;
	top:6px;
	outline:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
	
	
	}



header.ces_2014 ul {
	list-style-type: none;
	padding:0;
	border: 1px solid #eae8e8;
	border-top:none;
	overflow:hidden;
	margin:0;
	display:block;
	}

header.ces_2014 ul li {
	width:25%;
	float:left;
	text-align:center;
	font-family: 'ff-enzo-web',sans-serif;
	font-weight:800;
	font-size:1.3em;
	color:rgba(24,6,6,9);
	padding:6px 0 6px 0;
	background: rgb(229,229,229); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(185,185,185,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(185,185,185,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(185,185,185,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(185,185,185,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(185,185,185,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(185,185,185,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#b9b9b9',GradientType=0 ); /* IE6-9 */
	border-right:1px solid rgba(176,176,176,9);
	-webkit-box-shadow: inset 1px 0px 0px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 1px 0px 0px 0px rgba(255,255,255,.4);
	box-shadow: inset 1px 0px 0px 0px rgba(255,255,255,.4);
	}

header.ces_2014.pcw ul li {
	font-family: "facitweb",sans-serif;
	}




header.ces_2014.pcw ul li {
	width:33.33333333333333333333333333333333333333333333333333333333333333333333333333333333333333%;
	}




header.ces_2014 ul li:hover {
	background: rgb(249,249,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */





	
	}




header.ces_2014 ul li.last {
	border-right:none;

	}



header.ces_2014 ul li a {
	color:rgba(24,6,6,9);
	}

header.ces_2014 {}


@media all and (max-width: 768px) {

	header.ces_2014 {
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px;
	border: 0px solid #000000;
	margin:0px 0 0px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

	body {background:#ffffff;}

	header.ces_2014 ul {
	display:none;
	border-top:none;
	}
  
    header.ces_2014 ul li, .container {
	width:100%;
	}

	header.ces_2014 ul li {
	border-right:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

	header.ces_2014 ul li:hover {
	/* border-top:1px solid rgba(183,183,183,.4); */
	/* border-bottom:1px solid rgba(255,255,255,.9); */
	}

header.ces_2014 .header_img a.nav {
	display:block;
	}

	header.ces_2014 .header_img, header.ces_2014.pcw .header_img, header.ces_2014.mw .header_img  {
	background: #fff url('http://static.pcworld.com/sandbox/ryan/ces_2014/img/CES-Article-TH_new_a.jpg') no-repeat 0 0;
	background-size:100%;
	height:4.4em;
	position:relative;
	-webkit-box-shadow: inset -50px 0px 0px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: inset -50px 0px 0px 0px rgba(0,0,0,0.15);
	box-shadow: inset -50px 0px 0px 0px rgba(0,0,0,0.15);
	border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
	border: 0px solid #000000;
	}

	header.ces_2014.mw .header_img {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

	header.ces_2014.mw .header_img a.nav {
	display:none;
	}


}



@media all and (max-width: 723px) {

	header.ces_2014 .header_img a.home, header.ces_2014.pcw .header_img a.home, header.ces_2014.mw .header_img a.home  {
	font-size:2.0em;
	font-weight:800;
	padding:10px 0 0 12px;
	display:block;
	}
}


@media all and (max-width: 612px) {

	header.ces_2014 .header_img a.home, header.ces_2014.pcw .header_img a.home {
	
	font-size:1.6em;
	font-weight:800;
	padding:18px 0 0 12px;
	display:block;
	
	}
}

@media all and (max-width: 593px) {

	header.ces_2014.mw .header_img a.home {
	
	font-size:1.4em;
	font-weight:800;
	padding:18px 0 0 12px;
	display:block;
	
	}
}




@media all and (max-width: 520px) {

	header.ces_2014 .header_img a.home, header.ces_2014.pcw .header_img a.home {
	
	
	padding:18px 0 0 12px;
	
	
	}

	header.ces_2014 .header_img a.home span {
	display:none;}


}



@media all and (max-width: 320px) {



	header.ces_2014 .header_img {
	background: #fff url('http://static.pcworld.com/sandbox/ryan/ces_2014/img/CES-Article-TH_new_b.jpg') no-repeat 0 0;
	background-size:100%;
	
	}

	header.ces_2014 .header_img a.home span {
	display:none;}


}




